@font-face {
    font-family: 'Dax';
    src: url('/css/fonts/dxrg____-webfont.eot');
    src: url('/css/fonts/dxrg____-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/dxrg____-webfont.woff') format('woff'), url('/css/fonts/dxrg____-webfont.svg#dax-regularregular') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Dax-medium';
    src: url('/css/fonts/dxmd____-webfont.eot');
    src: url('/css/fonts/dxmd____-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/dxmd____-webfont.woff') format('woff'), url('/css/fonts/dxmd____-webfont.svg#dax-mediummedium') format('svg');
    font-weight: normal;
    font-style: normal
}

#page-wrap .module-title h2, #page-wrap .page-title h2, #page-wrap .widget-title h3 {
    font-family: 'Dax-medium';
    font-weight: normal;
}

.main-nav {
    background-color: #bc2b3a;
}

.meta, .post-category, .post-date, .widget_comment .cm-header div, .module-feature2 .post-author, .comment-box .comment-time, .loadmore span.ajaxtext, #comment-submit, .breadcrumbs, .button, .bk-search-content .nothing-respond {
    font-family: 'Open Sans', 'sans-serif' !important;
}

.children {
    margin-left: 26px;
}

.menu-category-4 {
    /*background-color: #bc2b3a;*/
    /*border-bottom: 8px solid #bc2b3a;*/
}

.menu-category-4 .bk-mega-menu {
    border-color: #bc2b3a;
}

.menu-category-5 {
    /*background-color: #C44150;*/
    /*border-bottom: 8px solid #C44150;*/
}

.menu-category-5 .bk-mega-menu {
    border-color: #C44150;
}

.menu-category-6 {
    /*background-color: #CA5461;*/
    /*border-bottom: 8px solid #CA5461;*/
}

.menu-category-6 .bk-mega-menu {
    border-color: #CA5461;
}

.menu-item {
    transition: all 0.15s ease-in-out 0s;
    border-bottom: 0px solid #CA5461;
}

.menu-item:hover {
    border-bottom: 8px solid #CA5461;

}

.menu-item:after {

}

.menu-item:hover:after {

}

.menu-category-4 a,
.menu-category-5 a,
.menu-category-6 a {
    /*color: #fff;*/
}

.post-title a {
    color: #000;
}

.has-sb .module-feature-slider .table-cell {
    padding-left: 0px;
    vertical-align: bottom;
    padding-right: 12%;
    padding-bottom: 0px;
}

.bk-slider-module .post-wrapper {
    background-color: rgba(255, 255, 255, 0.4);
    padding: 10px 20px 10px 20px;
    border-top: 6px solid #BC2B3A;
}

.bk-slider-module .flexslider .item h4 {
    max-height: inherit;
}

.has-sb .bk-slider-module .flexslider .item h4 {
    font-size: 22px;
}

.sidebar-wrap-inner > .widget {
    border-top: 6px solid #BC2B3A;
    margin-top: 28px;
}

.sidebar .sidebar-wrap .sidebar-wrap-inner {
    padding: 28px 11px 15px 11px;
}

.sidebar .btn {
    border-radius: 0px;
    border: 1px solid #aaa;
}

.sidebar .btn:hover {
    background-color: #f9f9f9;
}

.row-type .post-wrapper-inner {
    border-bottom: 3px solid #BC2B3A;
}

/*#page-wrap.wide .main-nav.fixed {
    background-color: #fff;
}*/
.bk-header-90.header-wrap .logo img {
    max-height: 78px;
    max-width: 290px;
}

.top-bar {
    position: fixed;
    z-index: 10000;
}

.main-nav, .main-nav.fixed {
    top: 40px;
}

.bk-header-90 #main-menu > ul > li {
    width: 142px;
    text-align: center;
}

.content_out.small-post h4 {
    font-size: 12px;
    height: auto;
    text-transform: uppercase;

}

.hyphenate {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}


div#top-menu ul li a:hover, div#top-menu ul li:hover > a {
    color: #ffffff;
}

#top-menu > ul > li:hover > a {
    color: #000;
}

#top-menu > ul > li:hover {
    background-color: #BC2B3A;
}

#page-content-wrap {
    margin-top: 80px
}

.content-wrap {
    margin-bottom: 20px;
}

.main-nav .menu-category-2 > a, .main-menu .menu-category-2 > a {
    background: url(/css/new/pictures/schweiz.png) no-repeat 2% 25%;
    background-size: 14px;
}

.main-nav .menu-category-3 > a, .main-menu .menu-category-3 > a {
    background: url(/css/new/pictures/deutschland.png) no-repeat 2% 25%;
    background-size: 14px;
}

.main-nav .menu-category-4 > a, .main-menu .menu-category-4 > a {
    background: url(/css/new/pictures/europa.png) no-repeat 2% 25%;
    background-size: 14px;
}

.main-nav .menu-category-5 > a, .main-menu .menu-category-5 > a {
    background: url(/css/new/pictures/international.png) no-repeat 2% 25%;
    background-size: 14px;
}

.main-nav .menu-category-6 > a, .main-menu .menu-category-6 > a {
    background: url(/css/new/pictures/innovation.png) no-repeat 2% 25%;
    background-size: 14px;
}

.square-grid-2 .post-c-wrap {
    position: relative;
    background: #fff;
    color: #000;
    padding: 0;
}

.square-grid-2 .post-c-wrap .meta {
    display: none;
}

.module-square-grid .content_in .post-c-wrap .title {
    color: #000;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;
}

.eg_custom_post_excerpt {
    display: none;
}

.module-block-2 .eg_custom_post_excerpt {
    display: block;
    clear: left;
    padding-top: 10px;
    min-height: 80px;
}

.bkmodule.square-grid-2.module-square-grid ul li:hover .thumb {
    opacity: 1;
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -ms-transform: scale(1.0);
}

.module-block-2 ul li:nth-child(2n+1) .post-c-wrap {
    text-align: left;
}

.module-block-2 ul li:nth-child(2n+1) .thumb {
    float: left;
    margin-left: 0;
    margin-right: 16px;
}

.module-block-2 .row .post-c-wrap {
    text-align: left;
}

.module-block-2 .row .thumb {
    float: left;
    margin-left: 0;
    margin-right: 16px;
}


.bk-header-90 #main-menu > ul > li .excerpt {
    text-transform: none;
}

.bk-sub-post, .bk-sub-post .post-title {
    text-align: left;
}

.bk-header-90 #ajax-form-search i {
    /*color:#BC2B3A;*/
}

.bk-header-90 .top-bar {
    background-color: #333;
}

#top-menu > ul > li:hover > a {
    color: #fff;
}

#top-menu > ul > li ul li:hover a {
    color: #bc2b3a;
}

#top-menu > ul > li > .sub-menu li {
    box-shadow: 0px 1px 0px #ffffff;
    border-bottom: 1px solid #dadada;
}

#top-menu > ul > li > .sub-menu li:last-child {
    border-bottom: 0px;
}

#top-menu > ul > li > .sub-menu li:hover {
    border-bottom: 8px solid #ca5461;
    box-shadow: unset;
}

.eg-post-kicker {
    color: #888;
    font-size: 11px;
    margin-top: 10px;
    text-transform: uppercase;
}

.eg-post-kicker {
    color: #888;
    font-size: 11px;
    margin-top: 10px;
    text-transform: uppercase;
}

.article-content .eg-post-kicker {
    font-size: 14px;
}

.bk-masonry h4.title {
    margin-top: 2px;
}


.s-post-header .meta > div.post-category::after, .s-post-header .meta > div.post-addon-icon::after {
    content: none;
}

.content_out .meta > div.post-category {
    margin-right: 2px;
}

.row-type .meta {
    margin-top: 4px;
}

.wp-page .module-title.reduced-padding-bottom {
    padding-bottom: 22px;
}

.wp-page .module-title.no-padding-bottom {
    padding-bottom: 0px;
}

a.buttonsc-default {
    background-color: #bc2b3a;
    color: #ffffff;
}

a.buttonsc-default:hover {
    background-color: #ffffff;
    color: #bc2b3a;
}

.market-data-wrap {
    margin-bottom: 20px;
}

.market-data-wrap .row-type .post-c-wrap {
    width: 100%;
}

/*
.market-data-wrap .row-type h4 {
    font-size: 12px;
    min-height: 30px;
}
*/

.market-data-wrap .row-type .excerpt {
    margin-top: 0;
}

.market-data-wrap .row-type .readmore {
    margin-top: 10px;
}

.market-data-wrap .form-submit {
    padding-bottom: 20px;
    padding-top: 20px;
}

.market-data-wrap table {
    width: 100%;
}

.market-data-wrap table thead {
    color: #BC2B3A;
}

.market-data-wrap table .even {
    background-color: #EEE;
}

.widget_recent_entries > ul li::before, .widget_archive > ul li::before, .widget_categories > ul li::before, .widget_meta > ul li::before, .widget_pages > ul li::before, .widget_recent_comments > ul li::before, .widget_nav_menu > div > ul li::before {
    content: "\f067";
}

.s-post-header .meta > .printview {
    /*float: right;*/
    margin: 2px;
}

.s-post-header .meta-categories > .printview {
    float: right;
}

/*.s-post-header .meta > .printview a:after {*/
/*   content: "\f02f";*/
/*   font-family: FontAwesome;*/
/*}*/

li.external-link > a::before {
    content: "\f08e ";
    padding-right: 5px;
    font-family: FontAwesome;
}


.s-feat-img .image-caption {
    font-size: 1em;
    font-style: italic;
}

.article-content p a:before {
    font-family: FontAwesome;
    content: "\f08e";
    font-size: 0.7em;
    padding-right: 7px;
    display: inline-block;
}

.article-content article h2 {
    font-weight: bold;
    font-size: 14px;
    margin: 0;
}

.article-content article div.paid-content {
    margin-bottom: 24px;
}

.bk-mega-menu, .menu-category-4 .bk-mega-menu, .menu-category-5 .bk-mega-menu, .menu-category-6 .bk-mega-menu {
    border-color: #ddd;
    border-top-width: 2px;
}

.bk-header-90 #main-menu > ul > li {
    transition: border-bottom 0.2s;
    border-bottom: 0px solid #CA5461;
}

.bk-header-90 #main-menu > ul > li:hover {
    transition: border-bottom 0.2s;
    border-bottom: 8px solid white;
}

.bk-header-90 #main-menu > ul > li > a:hover, .bk-header-90 #main-menu .bk-sub-post a:hover {
    /*
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#BE2E3E;
    */
}

.article-content .meta .post-author:before {
    font-family: FontAwesome;
    content: "\f040";
    margin-right: 7px;
}

.ajax-search-wrap .ajax-form input.field, .ajax-search-wrap .ajax-form button.field-submit, .ajax-search-wrap .ajax-form .login-options-wrap, .ajax-search-wrap .login-form {
    display: none;
}

.ajax-search-wrap.activated .ajax-form input.field, .ajax-search-wrap.activated .ajax-form button.field-submit, .ajax-search-wrap.activated .ajax-form .login-options-wrap, .ajax-search-wrap.activated .login-form {
    display: block;
}

.ajax-search-wrap.activated .ajax-form input.field {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #a6a6a6;
    font-size: 13px;
    outline: 0 none;
    padding: 12px 40px 12px 10px;
    width: 230px;
    float: left;
    height: 42px;
    margin-top: 20px;
    margin-right: 20px;
}

.ajax-search-wrap.activated .ajax-form button.field-submit {
    float: left;
    background-color: white;
    color: black;
    height: 85px;
    line-height: 42px;
    text-align: center;
    width: 42px;
    margin-top: -5px;
    margin-right: 20px;
    border-width: 0px;
}

.ajax-search-wrap.activated .ajax-form button.field-login:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    content: "\f090";
    font-size: 20px;
}

.ajax-search-wrap.activated .ajax-form button.field-logout:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    content: "\f08b";
    font-size: 20px;
}

#page-wrap .main-nav form .field {
    margin-top: 20px;
    margin-left: 10px;
}

.ajax-search-wrap {
    background-color: #bc2b3a;
}

.login-options-wrap {
    float: left;
    margin-left: 35px;
    /*    margin-top: 18px;
    */
}

.login-options-wrap .login-option {
    width: 300px;
    text-align: left;
    margin-bottom: 5px;
    color: white;
}

.login-options-wrap .login-option.free-subscription a:before {
    font-family: FontAwesome;
    content: "\f02d";
    margin-right: 7px;
}

.login-options-wrap .login-option.password-forgot a:before {
    font-family: FontAwesome;
    content: "\f09c";
    margin-right: 7px;
}

.pw_container {
    padding: 0px;
    position: absolute;
}

.pw_container > img {
    min-height: 100px;
}

.pw_container_inneres {
    display: inline-block;
    background-color: white;
}

.pw_container_inneres > img {
    padding-left: 0px;
    padding-right: 0px;
}

.pw_container_inneres > h2 {
    margin-bottom: 0px;
}

.pw_container_inneres > h2 > p {
    margin: 0;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 0px;
}

.pw_text_container {
    padding: 0px;
    margin-bottom: 30px;
    padding-left: 20px;
}

.pw_text_container > h3 {
    margin-bottom: 0px;
    margin-top: 15px;
}

.pw_bild {
    padding: 0;
    margin-bottom: 0px;
    margin-top: 110px;
}

.pw_container_bottom {
    clear: both;
    text-align: center;
}

.pw_container_bottom > div > img {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 20px;
}

.pw_mitglied_werden_button_a {
    display: inline-block;
}

.mitglied_werden {
    background-color: #BC2B3A;
    display: inline-block;
    border-bottom-left-radius: 30px;
    padding-right: 15px;
    width: 222px;
    border-top-left-radius: 30px;
    font-size: 17px;
    transition: all 0.3s ease 0s;
}

span.mitglied_werden:hover {
    background-color: #9d1624;
}

.pw_button_left_img {
    padding: 5px;
    padding-right: 10px;
}

.login_button_bild {
    float: left;
    padding: 5px;
    padding-right: 5px;
    padding-left: 5px;
}

.pw_button_left {
    color: white;
    display: block;
    margin-top: 6px;
    padding-right: 0px;
    float: right;
}

.pw_login_button_a {
    margin-top: 5px;
}

.login {
    background-color: #343434;
    display: inline-block;
    border-bottom-right-radius: 30px;
    padding-left: 5px;
    width: 112px;
    border-top-right-radius: 30px;
    font-size: 17px;
    transition: all 0.3s ease 0s;
}

span.login:hover {
    background-color: black;
}

.pw_button_right {
    display: block;
    margin-top: 6px;
    float: left;
    color: white;
    padding-left: 8px;
}

.pw_button_right_img {
    padding: 5px;
    padding-right: 5px;
    padding-left: 0px;
    float: right;
}

.abstand {
    margin-bottom: 25px;
}

.rot {
    color: #BC2B3A;
}

@media (max-width: 768px) {
    .mitglied_werden {
        padding: 0px;
        background-color: #BC2B3A;
        display: inline-block;
        border-bottom-left-radius: 30px;
        border-top-left-radius: 30px;
        width: 172px;
        font-size: 13px;
        transition: all 0.3s ease 0s;
    }

    .pw_button_left_img {
        padding: 5px;
        padding-right: 0px;
    }

    .pw_button_left {
        color: white;
        margin-top: 9px;
        padding-right: 7px;

    }

    .login {
        background-color: #343434;
        display: inline-block;
        border-bottom-right-radius: 30px;
        padding-left: 0px;
        width: 85px;
        border-top-right-radius: 30px;
        font-size: 13px;
        transition: all 0.3s ease 0s;
    }

    .pw_button_right {
        display: block;
        margin-top: 9px;
        float: left;
        color: white;
        padding-left: 8px;
    }

    .pw_text_container {
        padding: 0px;
        margin-bottom: 60px;
    }

}


.main-nav.fixed .paid a:after, .main-nav.fixed .not-paid a:after {
    top: 10px;
}

.ajax-search-wrap.activated .ajax-form .login-details {
    float: left;
    margin-top: 5px;
    margin-right: 30px;
    text-align: left;
}

.login-buchen {
    margin-left: -8px;
    margin-top: 14px;
    padding-left: 4px;
    line-height: 16px;
    display: inline-block;
    position: absolute;
    background-color: #fff;
}

.login-buchen-icons {
    width: 12px;
    padding-bottom: 5px;
    margin-right: 5px
}

.table-condensed .fa, .table-condensed .glyphicon {
    color: #bc2b3a;
}

table.table-condensed td.active, table.table-condensed td.active:hover {
    background-color: #BC2B3A;
    border-color: #BC2B3A;
    color: #fff;
}

.daterangepicker .input-mini.active {
    border: 1px solid #BC2B3A;
}

#main-content .tender > div > div:hover {
    background-color: #efefef;
}

#main-content .pagination > li:last-child > a, #main-content .pagination > li:last-child > span, #main-content .pagination > li:first-child > a, #main-content .pagination > li:first-child > span {
    border-radius: 0px;
}

#main-content .btn {
    border-radius: 0px;
}

#main-content .pagination-bar {
    margin-top: 15px;
    text-align: center;
}

#main-content .pagination > li > a {
    color: #bc2b3a;
}

#main-content .pagination > .active > a {
    background-color: #bc2b3a;
    color: #ffffff;
    border-color: #bc2b3a;
}

#main-content .ui-state-default {
    border-radius: 0px;
}

#main-content .ui-widget-header {
    background-color: #bc2b3a;
    background-image: none;
}

.filterlabel {
    font-weight: bold;
}

#main-content .btn-default:active, #main-content .btn-default.active, #main-content .btn-default.active:focus {
    background-color: #bc2b3a;
    border-color: #adadad;
    color: #ffffff;
}

#main-content .ui-state-hover,
#main-content .ui-widget-content .ui-state-hover,
#main-content .ui-widget-header .ui-state-hover,
#main-content .ui-state-focus,
#main-content .ui-widget-content .ui-state-focus,
#main-content .ui-widget-header .ui-state-focus {
    border: 1px solid #cccccc;
    background: #eeeeee;
}

#main-content .ui-slider-input {
    border: 0;
    margin: 0px;
    padding: 0px;
    width: 300px;
}

#main-content .filterbox {
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    border-radius: 0px;
    padding: 20px 10px;
    margin-left: 0px;
    margin-right: 0px;
}

#main-content .filterbox .btn-group {
    margin-bottom: 10px;
}

#main-content .tender {
    font-size: 13px;
    margin-bottom: 10px;
}

#main-content .tender label {
    font-weight: bold;
}

#main-content .tender > div > div.readmore:hover {
    background-color: unset;
}

#main-content .tender div div.readmore {
    margin-top: 8px;
}

#main-content .tender-trenner {
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #cccccc;
    margin-bottom: 5px;
}

#main-content #no-more-tables .tender .table {
    /*width:41.6667%;*/
}

#main-content input[type="submit"] {
    border: 1px solid #ccc;
    color: #333;
}

#main-content input[type="submit"]:hover, #main-content input[type="submit"]:active {
    border: 1px solid #ddd;
    background-color: #E6E6E6;
}

#main-content input[type="submit"].disabled, #main-content input[type="submit"]:hover.disabled {
    border: 1px solid #eee;
    color: #666;
    background-color: #ffffff;
}

#no-more-tables table {
    border-width: 0px;
!important
}

#no-more-tables table tr:last-child {
    border-bottom: 1px solid #ddd;
}

#no-more-tables table .readmore, #no-more-tables table .nummeric {
    text-align: right;
}

#no-more-tables .table-market-data tr td:nth-child(1) {
    width: 40%;
    font-weight: bold;
}

#no-more-tables .table-market-data tr td:nth-child(2) {
    width: 25%;
}

#no-more-tables .table-market-data tr td:nth-child(3) {
    width: 15%;
}

#no-more-tables .table-market-data tr td:nth-child(4) {
    width: 20%;
}

#no-more-tables .table-market-data {
    margin-bottom: 30px;
}

#no-more-tables .table-max {
    width: 100%;
}

#no-more-tables table thead {
    color: #bc2b3a;
}

.table-list a, .events-container a {
    font-weight: bold;
    color: #bc2b3a;
}

.triangle-left {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-right: 10px solid #bc2b3a;
    border-bottom: 5px solid transparent;
    float: right;
    margin-top: 10px;
    margin-right: 5px;
}

.triangle-right {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 10px solid #333;
    border-bottom: 5px solid transparent;
    float: right;
    margin-top: 10px;
    margin-right: 5px;
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #333;
    float: right;
    margin-top: 10px;
    margin-right: 5px;
}

.daterangepicker {
    border-radius: 0px;
}

.daterangepicker.dropdown-menu.show-calendar.opensleft * {
    border-radius: 0px;
}

div#ajax-form-search i.user-icon-edit {
    margin-left: -15px;
    width: 30px;
    color: #ffffff;
    background-color: rgb(51, 51, 51);
}

.module-title .main-title.list-header.text-left {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    text-align: left;
    float: left;
    margin-right: 15px;
}

.module-title .main-title.list-header.text-center {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    text-align: center;
}

.module-title .main-title.list-header.text-left h2 {
    padding: 0px;
}

.module-title .sub-title.text-left {
    padding-top: 3px;
}

.module-title .main-title.list-header h3 span {
    color: #bc2b3a;
}

.detailsuche {
    cursor: pointer;
    margin-top: 380px;
    margin-bottom: 0px;
    display: block;
    text-transform: uppercase;
    padding: 7px 21px;
    border: 1px solid #888;
    margin: 10px auto -30px auto;
    width: 134px;
}

.detailsuche-active {
    background-color: rgb(188, 43, 58);
    border-color: rgb(188, 43, 58);
    color: #fff !important;
}

.detailsuche-ow {
    text-transform: none;
    padding: inherit;
    border: none;
    margin: 10px auto -30px auto;
    width: inherit;
}

.detailsuche-active-ow {
    background-color: rgb(255, 255, 255) !important;
    border: none !important;
    color: #000 !important;
}

.detailsuche2:hover {
    color: rgb(188, 43, 58) !important;
}

.detailsuche2-active {
    color: rgb(188, 43, 58) !important;
}

.readmore a {
    font-style: normal;
}

.bk-category-content .s_header_wraper {
    margin-top: 0px;
    margin-bottom: 10px;
}

#page-wrap h1, #page-wrap h2, #page-wrap h3 {
    font-family: dax-medium;
    font-style: normal;
    font-weight: normal;
    margin-top: 5px;
}

.s_header_wraper .sub-title p {
    color: #888;
    font-size: 16px;
    margin: 0;
    font-family: Lato;
    font-style: normal;
    font-weight: 400;
    margin-top: -20px;
}

#no-more-tables .table-market-longtime {
    margin-bottom: 50px;
}

#no-more-tables .table-market-longtime th {
    background-color: #eee;
}

#no-more-tables .table-market-longtime .text-center {
    vertical-align: middle;
}

.widget_latest_posts.widget_jobs .content_out.small-post .post-c-wrap h4.title {
    height: auto;
    margin-bottom: 6px;
}

.widget_jobs i {
    color: #bc2b3a;
}

.widget_jobs_more {
    margin-top: 20px;
}

#no-more-tables.row {
    margin-left: 0px;
    margin-right: 0px;
}

#body-wrapper {
    margin-top: 70px;
}

#body-wrapper .checkbox-btn label {
    line-height: unset;
}

.select-box {
    width: 100%;
}

.chart-form > div {
    margin-top: 12px;
}

.chart-form .fa {
    color: #bc2b3a;
    font-size: 20px;
}

.title .fa {
    margin-left: 6px;
    vertical-align: sub;
}

.chart-form #AdvancedSettings {
    display: none;
}

#ToggleSettings {
    cursor: pointer;
}

#ToggleSettings-active {
    display: none;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

#body-wrapper .evo-colorind, #body-wrapper .evo-colorind-ie, #body-wrapper .evo-colorind-ff {
    float: left;
}

.treeview .list-group-item {
    cursor: pointer
}

.treeview span.indent {
    margin-left: 10px;
    margin-right: 10px
}

.treeview span.icon {
    width: 12px;
    margin-right: 5px
}

.chart-form .treeview .fa {
    font-size: 12px;
}

#body-wrapper #main-content .btn-lg {
    height: 43px;
    width: 100%;
}

.paywall-checkbox-icon {
    font-size: 26px;
    color: #BC2B3A;
    vertical-align: sub;
    margin-right: 20px;
    margin-top: 8px;
}

.widget_jobs .content_out.small-post {
    margin-top: 10px;
}

.widget_job_search .content_out.small-post h4.title {
    height: auto;
}

aside.widget_jobs ul li.content_out {
    padding-top: 10px;
}

aside .indent {
    margin-left: 22px;
}

.filterbox h4 {
    margin-top: 0px;
}

ul.list-signed li:before {
    content: "\f0c8";
    font-family: FontAwesome;
    left: -16px;
    line-height: 2.4em;
    position: absolute;
    font-size: 9px;
}

ul.list-signed li {
    list-style-type: none;
}

table ul.list-signed li:before {
    content: "\f105";
    left: -10px;
    position: relative;
    font-size: 10px;
    line-height: 0.5em;
}

ul.list-signed-colored li:before {
    color: #bc2b3a;
}

ul.list-signed {
    margin-left: 16px;
}

ul.list-signed.list-signed-check li {
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 3px;
}

ul.list-signed-check li:before {
    content: "\f046";
    font-size: 20px;
    line-height: 1.4em;
    left: -30px;
}

ul.list-signed.list-signed-check {
    margin-left: 30px;
}

a.link-highlighted:hover {
    text-decoration: underline;
    color: #bc2b3a;
}

form input.field, form select.field {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #000000;
    float: left;
    font-size: 13px;
    height: 42px;
    margin-right: 20px;
    /*margin-top: 20px;*/
    margin-left: 0px;
    outline: 0 none;
    padding: 12px 40px 12px 10px;
    width: 100%;
}

form textarea.field {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #000000;
    float: left;
    font-size: 13px;
    margin-right: 20px;
    /*margin-top: 20px;*/
    margin-left: 0px;
    outline: 0 none;
    padding: 12px 40px 12px 10px;
    width: 100%;
}

.wp-page form .module-title {
    padding-top: 33px;
    padding-bottom: 11px;
}


#page-wrap form div.checkbox {
    padding-left: 0px;
    margin-right: 10px;
    margin-top: 0px;
    /*    float:left;
    */
}

#page-wrap form .field-label, #page-wrap form .field {
    margin-bottom: 20px;
    margin-top: 0px;
}

#page-wrap form .field-label {
    margin-top: 9px;
}

#page-wrap form .field-label-top {
    margin-bottom: 5px;
    min-height: 21px;
}

#page-wrap form .field-label-checkbox, #page-wrap form div.checkbox {
    /*margin-top:3px;*/
    margin-top: 10px;
}

#page-wrap form .field-label-radio, #page-wrap form .field-radio {
    margin-bottom: 20px;
}

form input.submit {
    margin-top: 20px;
}

#page-wrap form .field-label span, #page-wrap form .field-label-radio span, #page-wrap form .field-label-checkbox span {
    color: #bc2b3a;
    font-size: 17px;
}

.checkbox-btn label::before, .radio-btn label::before {
    border-color: -moz-use-text-color -moz-use-text-color #000000 #000000;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
    background: #bc2b3a none repeat scroll 0 0;
    color: #fff;
}

.bootstrap-switch.bootstrap-switch-focused {
    border-color: #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(204, 204, 204, 0.6)
}

.eg-accordion .accordion-trigger.ui-state-active::after {
    content: none !important;
}

.eg-accordion .accordion-trigger::after {
    content: none;
}

.eg-accordion .ui-state-active .ui-icon, .eg-accordion .ui-state-default .ui-icon {
    background-image: none;
    text-indent: unset;
    height: 20px;
    left: 13px;
    margin-top: -11px;
    width: 20px;
}

.eg-accordion .ui-state-default.ui-state-active .ui-icon {
    left: 11px;
}

.eg-accordion .ui-state-active .ui-icon:before, .eg-accordion .ui-state-default .ui-icon:before {
    font-family: FontAwesome;
    font-size: 14px;
    color: #bc2b3a;
}

.eg-accordion .ui-state-default.ui-state-active .ui-icon:before {
    content: "\f078";
}

.eg-accordion .ui-state-default .ui-icon:before {
    content: "\f054";
}

.eg-accordion .ui-widget-content {
    background: none;
}

.eg-accordion .ui-state-active {
    border-color: #cccccc;
}

.eg-accordion ul li span.fa {
    font-size: 16px;
    margin-left: 15px;
    margin-right: 7px;
}

.eg-accordion ul li span.fa.fa-trash-o {
    font-size: 20px;
    margin-left: 13px;
    margin-right: 6px;
}

.eg-accordion ul li:last-child {
    border-width: 0px;
}

.eg-accordion ul li {
    /*border-bottom: 1px solid #cccccc;*/
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.eg-accordion ul {
    margin: -15px -33px;
}

.eg-accordion ul li.chart-active {
    background-color: #DDFFDD;
}

.abo-active {
    background-image: url("/images/plus_r_128x128.png");
    background-position: center center;
    background-repeat: no-repeat;
    color: red;
    height: 128px;
    width: 100%;
}

.abo-inactive {
    background-image: url("/images/plus_g_128x128.png");
    background-position: center center;
    background-repeat: no-repeat;
    color: red;
    height: 128px;
    width: 100%;
}


.widget_recent_entries.widget_faq > ul li::before {
    margin-top: -4px;
    font-size: 16px;
    content: "\f059";
}

.widget_btn {
    margin-top: 20px;
}

/*.widget_contacts i.fa {
	font-size:60px;
}

.widget_contacts .description {
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	font-size: 17px;
}*/


.footer .footer-lower .container .footer-inner h5 {
    margin: 0px;
}

#page-wrap .footer .footer-lower .container .footer-inner form input.field {
    margin-top: 10px;
    margin-right: 10px;
    padding: 4px 8px;
    height: 30px;
}

#page-wrap .footer .footer-lower .container .footer-inner form input[type="submit"].submit {
    margin-top: 10px;
    padding: 4px 8px;
    margin-left: -15px;
}


.plus-modul {
    height: 14px;
    width: 14px;
}


.rectangle-container {
    padding-left: 11px;
    padding-right: 11px;
}

.superb-container {
    margin-left: 15px;
    margin-right: -45px;
}

.superb-container > div {
    height: 100px;
}

.superb-container.superb-extended > div {
    height: 310px;
}

.superb-top {
    margin-top: -20px;
    margin-bottom: 20px;
    left: 50%; /* fix banner positioning */
    position: relative; /* fix banner positioning */
    margin-left: -364px; /* fix banner positioning */
}

.superb-top img {
    margin-left: auto;
    margin-right: auto;
}

#skyscraper {
    width: 120px;
    height: 600px;
    position: absolute;
    left: 50%;
    /*top: 160px;*/
    margin-left: 555px;
}

@media (max-width: 1200px) {
    #skyscraper {
        margin-left: 355px;
    }
}

@media (max-width: 768px) {
    #skyscraper {
        margin-left: 390px;
    }
}

@media (min-width: 1140px) {
    #skyscraper {
        margin-left: 390px;
    }
}

@media (min-width: 1368px) {
    #skyscraper {
        margin-left: 550px;
    }
}


.link-highlighted i.fa-bed {
    margin-right: 8px;
}

.events-container .events-date-day {
    background-color: #bc2b3a;
    color: #ffffff;
    font-weight: bold;
    font-size: 2.3em;
    padding-top: 5px;
    padding-bottom: 5px;
}

.events-container .events-date-month {
    background-color: #333133;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    padding-top: 2px;
    padding-bottom: 3px;
    text-transform: uppercase;
}

.events-container .events-separator {
    border-bottom: 1px solid #ccc;
    margin-top: 15px;
    margin-bottom: 15px;
}

.banner-notice {
    color: #666666;
    font-size: 10px;
    margin-top: 3px;
}

.s_header_wraper .post-category a:hover {
    background-color: #d13030;
}

.meta.meta-categories {
    margin-left: 0px;
    /*border-top: 2px solid #333;*/
    margin-top: 15x;
}

.meta.meta-categories > div {
    padding-left: 0px;
}

.meta.meta-categories > div::after {
    content: "";
    padding: 0px;
}

.meta.meta-categories .categories {
    display: inherit;
    margin-top: 5px;
}

.meta.meta-categories > div:first-child {
    margin-bottom: 10px;
}

.meta.meta-categories .categories a {
    background-color: #bbbbbb;
    border-radius: 2px;
    color: #fff;
    padding: 2px 8px;
    font-size: 14px;
}

.meta.meta-categories .categories a:hover {
    text-decoration: underline;
}


.meta.meta-categories .categories .categories-title {
    margin-bottom: 8px;
    color: #444;
    font-size: 14px;
}

.meta.meta-categories .categories .category-item {
    margin-bottom: 8px;
    margin-right: 7px;
    float: left;
}

.top-nav .energate-product {
    color: #eeeeee;
    position: relative;
    top: 8px;
    font-family: "Open Sans";
    font-size: 11px;
    text-align: right;
    float: right;
}

.bk-header-90.header-wrap #main-menu ul.menu {
    text-align: center;
}

.paywall {
    min-height: 1100px;
}

@media (max-width: 1200px) {
    .bkwrapper.container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .bk-header-90.header-wrap #main-menu ul.menu {
        text-align: left;
    }

    .bk-header-90.header-wrap #main-menu ul.menu li:last-child {
        margin-right: 0px;
    }
}

@media (max-width: 991px) {
    .sidebar {
        padding-left: 6px;
    }


    .top-nav .energate-product {
        top: 0px;
    }

    .main-nav {
        top: 33px;
    }
}

@media only screen and (max-width: 800px) {

    #no-more-tables table .readmore, #no-more-tables table .nummeric {
        text-align: left;
        margin-top: 0px;
    }

    #no-more-tables table tr td:nth-child(1), #no-more-tables table tr td:nth-child(2), #no-more-tables table tr td:nth-child(3), #no-more-tables table tr td:nth-child(4) {
        width: auto;
    }

    #no-more-tables table.table-market-data tr td:nth-child(1), #no-more-tables table.table-market-data tr td:nth-child(2), #no-more-tables table.table-market-data tr td:nth-child(3), #no-more-tables table.table-market-data tr td:nth-child(4) {
        width: auto;
    }

    #no-more-tables .table-market-data .singletable.fix-checkboxes {
        height: 106px;
    }

    #no-more-tables .table-market-data .singletable.fix-colorbox {
        height: 31px;
    }


    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
        word-wrap: break-word;
    }

    #no-more-tables table {
        padding: 0px;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr {
        border: 1px solid #ccc;
        margin-bottom: 5px;
    }

    #no-more-tables td {
        /* Behave  like a "row" */
        border: none;
        /*border-bottom: 1px solid #eee;*/
        position: relative;
        /*padding-left: 50%;*/
        white-space: normal;
        text-align: left;
        padding-left: 6px;
        padding-top: 28px;
    }

    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }

    #no-more-tables td:before {
        content: attr(data-title);
    }

    #no-more-tables table.display tr {
        height: auto;
    }

    .table-striped > tbody > tr:nth-of-type(2n+1) {
        background-color: #ffffff;
    }

    #no-more-tables td div.singletable {
        background-color: #f0f0f0;
        padding: 5px 0px;
    }

    #no-more-tables .table-header {
        display: none;
    }

    #page-wrap form .field {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    #page-wrap .footer .footer-lower .container .footer-inner form input[type="submit"].submit {
        margin-left: 0px;
        margin-bottom: 15px;
    }

    .events-container .events-date {
        margin-bottom: 15px;
    }


    #page-wrap .main-nav form .login-options-wrap {
        margin-left: 0px;
    }

    #mobile-menu > ul > li a {
        padding-left: 30px;
    }


    .main-menu .menu-category-2 > a,
    .main-menu .menu-category-3 > a,
    .main-menu .menu-category-4 > a,
    .main-menu .menu-category-5 > a,
    .main-menu .menu-category-6 > a {
        background-position: 2% 50%;
    }

    .bk-slider-module .flex-direction-nav li a {
        top: 30%;
    }

    .main-nav {
        top: 33px;
    }

    .top-nav .energate-product {
        top: 0px;
    }

}

@media only screen and (max-width: 767px) {


    #page-wrap .main-nav form .field {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #page-wrap .main-nav form button.field-login {
        clear: both;
    }

    #page-wrap .main-nav form .login-options-wrap {
        margin-left: 0px;
    }

    .paywall {
        min-height: 1270px;
    }

    .main-nav {
        top: 33px;
    }

    #page-content-wrap {
        padding-left: 10px;
        padding-right: 10px;
    }
}


/* Kontakt-Visiten-Karten */

.visitenkarte {
    position: relative;
}

.visitenkarte .balken {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}

.visitenkarte .balken .info,
.visitenkarte .balken .logo {
    padding: 3px 8px;
}

.visitenkarte .info {
    float: left;
    width: 65%;
    width: calc(100% - 110px);
    background: rgba(188, 43, 58, 0.8);
}

.visitenkarte .info .position,
.visitenkarte .info strong {
    display: block;
    color: #fff;
}

.visitenkarte .logo {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(255, 255, 255, .8);
    width: 100px;
    padding-top: 12px !important;
}

.visitenkarte img.portrait {
    width: 100%;
    height: auto;
}

.widget_contacts .kontakt {
    padding: 2px 5px;
}

.widget_contacts .kontakt a {
    color: #BC2B3B;
}

.widget_contacts .kontakt a:hover {
    color: #444;
}

.widget_contacts .kontakt a:hover span,
.widget_contacts .kontakt a:hover i.fa {
    color: #BC2B3B;
}

.widget_contacts .kontakt i.fa {
    font-size: 20px;
    color: #444;
}

.widget_contacts .kontakt a span {
    display: inline-block;
    width: 54px;
    color: #444;
}

aside.red + aside.red .bk-header {
    display: none !important;
}